libqt4-x11 from home:fsirl:libqt4 project

Select Your Operating System

For openSUSE Leap 15.2 run the following as root:
zypper addrepo https://download.opensuse.org/repositories/home:fsirl:libqt4/openSUSE_Leap_15.2/home:fsirl:libqt4.repo
zypper refresh
zypper install libqt4-x11
For SLE 15 SP2 Backports run the following as root:
zypper addrepo https://download.opensuse.org/repositories/home:fsirl:libqt4/SLE_15_SP2_Backports/home:fsirl:libqt4.repo
zypper refresh
zypper install libqt4-x11

Packages for SLE 15 SP2 Backports: